@charset "utf-8";
/* main: slider */
/*.main-slider{height:574px;position:relative;z-index:0;}*/
.main-slider {
  height: 400px;
  position: relative;
  z-index: 0;
}
.main-slider .slider {
  height: 100%;
  z-index: 99;
  background: #000;
}
.main-slider .slider li {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99;
  opacity: 0;
}
.main-slider .slider li a {
  width: 100%;
  height: 100%;
  display: block;
  background-repeat: no-repeat;
  background-position: center top;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99;
}
.main-slider .slider-btn {
  width: 100%;
  position: absolute;
  left: 0;
  top: 396px;
  z-index: 100;
}
.main-slider .slider-btn li {
  width: 39px;
  height: 4px;
  margin-right: 6px;
  float: left;
  background: #fff;
  cursor: pointer;
}
.main-slider .slider-btn li.flagClass {
  background: #21a6ff;
}
.main-slider .slider-btn li:first-child {
  margin-left: 16px;
}

/*sub _ common */
.sub_bg {
  height: 314px;
  background-repeat: no-repeat;
  background-position: center top;
}
.container_tit {
  padding: 60px 0;
  font-size: 35px;
  font-weight: bold;
  text-align: center;
}

/* main: golf info */
.golf-info1 {
  margin-top: 42px;
  height: 342px;
}
.golf-info2 {
  margin-top: 42px;
  height: 253px;
}

.left_section {
  width: 684px;
  float: left;
}
.right_section {
  width: 340px;
  float: left;
}

.notice_section .big_article {
  width: 330px;
  height: 250px;
  float: left;
}

.notice_section .big_article .big_title {
  width: 330px;
  height: 80px;
  background: black;
  position: relative;
  top: 170px;
  filter: alpha(opacity=60); /* For IE8 and earlier */
  opacity: 0.6;
}
.notice_section .big_article p {
  padding: 18px 20px;
  line-height: 20px;
  font-size: 16px;
  color: white;
  position: relative;
  top: 90px;
}

.notice_section .small_section {
  width: 330px;
  height: 250px;
  float: left;
}
.notice_section .small_article {
  clear: both;
  width: 330px;
  height: 86px;
}
.notice_section .small_article .small_img {
  margin: 0 15px;
  float: left;
  width: 90px;
  height: 78px;
}
.notice_section .small_article .small_img img {
  width: 90px;
  height: 78px;
}
.notice_section .small_article .small_title {
  font-size: 16px;
  font-weight: bold;
  height: 70px;
  padding-top: 8px;
  line-height: 22px;
  overflow: hidden;
}
.notice_section .small_article .small_content {
  font-size: 14px;
  line-height: 15px;
}

.pat_section .pat_img_article {
  float: left;
  position: relative;
  left: 0px;
  margin: 0 20px 0 0;
  /* left: -48px; */
}
.pat_section .pat_txt_article {
  float: left;
  text-align: center;
  margin: 70px 0 0 0px;
}
.pat_section .pat_txt_article .pat_tit {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
  line-height: 22px;
}
.pat_section .pat_txt_article .pat_txt {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 10px;
}
.pat_section .pat_txt_article .pat_btn {
  width: 156px;
  height: 47px;
  background: #ff6d00;
  margin: 0 auto;
}
.pat_section .pat_txt_article .pat_btn a {
  font-size: 20px;
  line-height: 47px;
  width: 156px;
  height: 47px;
  color: white;
}

.member_article {
  margin: 33px 0 5px;
}
.schedule_section {
  height: 316px;
  clear: both;
  margin: 50px 0;
}
.schedule_section .slider-title {
  padding-top: 30px;
  padding-left: 28px;
  color: white;
}
.schedule_section .schedule_article {
  width: 160px;
  height: 200px;
  float: left;
  border: 1px solid white;
  margin: 0 19px;
  color: white;
  text-align: center;
}
.contest1 {
  background: #3f87d8;
}
.contest2 {
  background: #507cca;
}
.contest3 {
  background: #3375cb;
}
.schedule_section .schedule_article .contest_tit {
  padding-top: 13px;
  height: 130px;
}
.schedule_section .schedule_article .contest_tit p {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 0;
}
.schedule_section .schedule_article .contest_tit p.ko_txt {
  font-size: 24px;
  color: #fbff00;
  line-height: 28px;
}
.schedule_section .schedule_article .contest_txt {
  height: 35px;
}
.schedule_section .schedule_article .contest_txt p {
  font-size: 15px;
  margin: 5px 0;
  color: #cdcdcd;
}
.contest_btn {
  background: yellow;
  width: 80px;
  height: 24px;
  line-height: 24px;
  margin: 0px auto;
}
.contest_btn a {
  color: white;
}
.ready {
  background: #ffea00;
}
.ready a {
  color: black;
  font-size: 15px;
  font-weight: bold;
}
.ing {
  background: red;
}
.end {
  background: gray;
}

.kspga_info {
  height: 737px;
}
.kspga_info .left_section {
  width: 332px;
}
.kspga_info .hongbo_section {
  height: 249px;
  margin-bottom: 10px;
}
.kspga_info .banner_section {
  height: 384px;
  border: 1px solid #b0b0b0;
}
.kspga_info .banner_section .banner_contents {
  width: 298px;
  margin: 14px auto;
}

.kspga_info .right_section {
  width: 656px;
  margin-left: 20px;
}
.kspga_info .right_section .contest_contents1 {
  width: 319px;
  height: 250px;
  float: left;
}
.kspga_info .right_section .contest_contents2 {
  width: 319px;
  height: 250px;
  float: left;
  margin-left: 10px;
}
.kspga_info .right_section p {
  font-size: 18px;
  padding: 10px;
  line-height: 23px;
}
.kspga_info .right_section p::before {
  content: "[영상보기] ";
}
.kspga_info .right_section .gal_ma_section {
  height: 400px;
}
.kspga_info .right_section .gallery_contents {
  width: 319px;
  float: left;
  margin-left: 10px;
}
.kspga_info .right_section .magazine_contents {
  width: 319px;
  float: left;
}
.kspga_info .right_section .magazine_contents .img_contents {
  width: 319px;
  height: 302px;
}

.line_section {
  height: 1px;
  border-top: 1px solid #b0b0b0;
  margin: 75px 0;
  clear: both;
}

/* main: banner */
.banner {
  margin-top: 63px;
}

.bottom_banner {
  margin: 30px auto 0;
  width: 1024px;
  text-align: center;
}
.bottom_banner img {
  margin: 0 5px;
}

/* main: slider */
.bx-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
  zoom: 1;
}
.bx-wrapper img {
  max-width: 100%;
  display: block;
}
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url(/images/bx_loader.gif) center center no-repeat #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: 0.85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  zoom: 1;
  display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #999;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #000;
}
.bx-wrapper .slide h2 {
  text-align: center;
  padding-bottom: 18px;
  color: #000;
  font-size: 16px;
  margin-top: 6px;
}
.bx-wrapper .slider-wrapper {
  margin-top: 16px;
}
.bx-wrapper .slider-2 img {
  margin-bottom: 28px;
}

.bx-controls {
  display: none;
}

.slider-title {
  font-size: 22px;
  color: #000;
  margin-top: 50px;
  margin-bottom: 20px;
  letter-spacing: -2px;
  font-weight: bold;
}
